#sec1 .set1 {
    padding: 7vw 0 14vw;
    background: url(../img/ec/sec1_deco1_sp.png) repeat-y right top/33.3% auto;
    position: relative;
}
#sec1 .set1::before {
    content: "";
    background: url(../img/ec/sec1_deco3_sp.png) no-repeat center bottom/100% auto;
    position: absolute;
    top: 0;
    right: 0;
    bottom: 15vw;
    left: 0;
    z-index: -1;
}
#sec1 .set1 .note {
    text-align: center;
    font-size: 13px;
}
#sec1 .set1 .item1 {
    position: relative;
}
#sec1 .set1 .item1::before {
    content: "";
    background: url(../img/ec/sec1_deco2_sp.png) no-repeat center top/100% auto;
    position: absolute;
    top: 74vw;
    right: -2vw;
    height: 65vw;
    left: -2vw;
    z-index: -1;
}
#sec1 .set1 .item1 .photo {
    margin: 5vw -2vw 7vw;
}
#sec1 .set1 .item1 .photo img {
    height: 74vw;
    -o-object-fit: cover;
    object-fit: cover;
}
#sec1 .set1 .item1 h2 {
    width: 87%;
}
#sec1 .set1 .item2 .gr-txt {
    margin-top: 8vw;
}
#sec1 .set1 .item2 .gr-txt .tit {
    display: flex;
    margin: 0 0 3vw -2vw;
}
#sec1 .set1 .item2 .gr-txt .tit dt {
    font-size: 8vw;
    letter-spacing: 0.08em;
}
#sec1 .set1 .item2 .gr-txt .tit dd {
    font-size: 6.4vw;
    letter-spacing: 0.07em;
    margin-left: 3vw;
}
#sec1 .set1 .item2 .gr-txt .tit dd span {
    font-size: 4.8vw;
    letter-spacing: 0.05em;
}
#sec1 .set1 .item2 .gr-btn {
    margin-top: 6vw;
}
#sec1 .set1 .item2 .gr-btn li:not(:last-child) {
    margin-bottom: 4vw;
}
#sec_cta {
    padding: 14vw 0;
}
#sec_cta .group {
    background: url(../img/shared/bg3.jpg);
    color: #fff;
    padding: 13vw 0;
}
#sec_cta .group h2 {
    width: 79%;
    margin: 0 auto 8vw;
}
#sec_cta .group .box {
    background: rgba(255, 210, 159, 0.1);
    padding: 9vw 5% 11vw;
    text-align: center;
}
#sec_cta .group .box .txt {
    font-size: 15px;
    text-align: center;
}
#sec_cta .group .box .txt-sub {
    font-size: 13px;
    margin: 8px 0 20px;
    text-decoration: underline;
    text-underline-offset: 3px;
}
#sec_cta .group .box .btn-cus {
    width: auto;
}
#sec_gift {
    padding: 13.3vw 0 0;
}
#sec_gift .group {
    background: url(../img/shared/bg3.jpg);
    color: #fff;
    padding: 11vw 0 13vw;
}
#sec_gift .group .item1 {
    margin-bottom: 7vw;
}
#sec_gift .group .item1 .photo {
    margin: 0 12% 4vw;
}
#sec_gift .group .item1 .gr-txt {
    font-size: 13px;
}
#sec_gift .group .item1 .gr-txt h2 {
    width: 73%;
    margin: 0 auto 4vw;
}
#sec_gift .group .item1 .gr-txt .note {
    margin-top: 16px;
    line-height: 23px;
}
#sec_gift .group .item2 {
    border: 1px solid #fff;
    padding: 9vw 5% 8vw;
    text-align: center;
}
#sec_gift .group .item2 h3 {
    font-size: 4vw;
    letter-spacing: 0.1em;
    margin-bottom: 4vw;
}
#sec_gift .group .item2 .tel {
    font-size: 4.8vw;
    line-height: 1.4;
}
#sec_gift .group .item2 .tel dt {
    letter-spacing: 0.1em;
}
#sec_gift .group .item2 .tel dd span {
    font-size: 6.4vw;
    letter-spacing: 0.1em;
}
#sec_gift .group .item2 .note {
    font-size: 3.5vw;
    margin-top: 2vw;
    line-height: 1.7;
}
@media screen and (min-width: 768px) {
    #sec1 .set1 {
        padding: 94px 0 30px;
        background: none;
    }
    #sec1 .set1::before {
        background: url(../img/ec/sec1_deco2.png) no-repeat;
        width: 841px;
        height: 466px;
        top: auto;
        bottom: -60px;
        left: auto;
        right: -460px;
    }
    #sec1 .set1::after {
        content: "";
        background: url(../img/ec/sec1_deco1.png) no-repeat;
        width: 970px;
        height: 557px;
        position: absolute;
        top: 377px;
        right: -341px;
        z-index: -1;
    }
    #sec1 .set1 .note {
        font-size: 16px;
    }
    #sec1 .set1 .item1 {
        position: relative;
    }
    #sec1 .set1 .item1::before {
        content: none;
    }
    #sec1 .set1 .item1 .photo {
        margin: 70px 280px 0 -180px;
    }
}
@media screen and (min-width: 768px) and (max-width: 1360px) {
    #sec1 .set1 .item1 .photo {
        margin-left: calc(-50vw + 50%);
    }
}
@media screen and (min-width: 768px) {
    #sec1 .set1 .item1 .photo img {
        height: 550px;
        width: 100%;
    }
}
@media screen and (min-width: 768px) {
    #sec1 .set1 .item1 h2 {
        width: auto;
        position: absolute;
        top: -194px;
        right: 0;
    }
}
@media screen and (min-width: 768px) {
    #sec1 .set1 .item2 {
        display: flex;
        justify-content: space-between;
        margin-top: 69px;
    }
    #sec1 .set1 .item2 .gr-txt {
        margin-top: 0;
        width: 547px;
    }
    #sec1 .set1 .item2 .gr-txt .tit {
        margin: 0 0 29px -13px;
        justify-content: space-between;
    }
    #sec1 .set1 .item2 .gr-txt .tit dt {
        font-size: 50px;
    }
    #sec1 .set1 .item2 .gr-txt .tit dd {
        font-size: 30px;
        margin: 7px 23px 0 0;
    }
    #sec1 .set1 .item2 .gr-txt .tit dd span {
        font-size: 25px;
    }
    #sec1 .set1 .item2 .gr-btn {
        margin: -9px 0 0;
        width: 420px;
    }
    #sec1 .set1 .item2 .gr-btn li {
        width: auto;
        margin: 0;
    }
    #sec1 .set1 .item2 .gr-btn li:not(:last-child) {
        margin-bottom: 20px;
    }
}
@media screen and (min-width: 768px) {
    #sec_cta {
        padding: 98px 0;
    }
    #sec_cta .group {
        padding: 77px 0;
        max-width: 1200px;
        margin: 0 auto;
    }
    #sec_cta .group h2 {
        width: 569px;
        margin: 0 auto 60px;
    }
    #sec_cta .group .box {
        padding: 51px 30px 61px;
        width: 750px;
        margin: 0 auto;
    }
    #sec_cta .group .box .txt {
        font-size: 20px;
    }
    #sec_cta .group .box .txt-sub {
        font-size: 16px;
        margin: 19px 0 31px;
    }
    #sec_cta .group .box .btn-cus {
        width: 420px;
        margin: 0 auto;
    }
}
@media screen and (min-width: 768px) {
    #sec_gift {
        padding: 100px 0;
    }
    #sec_gift .group {
        max-width: 1200px;
        margin: 0 auto;
        padding: 89px 0 80px;
    }
    #sec_gift .group .item1 {
        margin-bottom: 47px;
        display: flex;
        align-items: flex-start;
        justify-content: space-between;
    }
    #sec_gift .group .item1 .photo {
        margin: 5px 0 0 143px;
    }
    #sec_gift .group .item1 .gr-txt {
        font-size: 16px;
        width: 430px;
        margin-right: 71px;
    }
    #sec_gift .group .item1 .gr-txt h2 {
        width: auto;
        margin: 0 0 26px;
    }
    #sec_gift .group .item1 .gr-txt .note {
        margin-top: 31px;
        line-height: 32px;
        font-size: 14px;
    }
    #sec_gift .group .item2 {
        padding: 53px 30px 40px;
        width: 700px;
        margin: 0 auto;
    }
    #sec_gift .group .item2 h3 {
        font-size: 24px;
        margin-bottom: 18px;
    }
    #sec_gift .group .item2 .tel {
        font-size: 24px;
        line-height: 36px;
    }
    #sec_gift .group .item2 .tel dd span {
        font-size: 36px;
    }
    #sec_gift .group .item2 .note {
        font-size: 16px;
        margin-top: 13px;
        line-height: 32px;
    }
}
